Issue 55573 - NL: 3 items in Fill Series dialog share 'd' as keyboard shortcut
NL: 3 items in Fill Series dialog share 'd' as keyboard shortcut
Status: CLOSED FIXED
Product: Internationalization
Classification: Code
Component: ui
680m128
All All
: P4 trivial (vote)
: ---
Assigned To: petr.dudacek
issues@l10n
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-06 17:55 UTC by petr.dudacek
Modified: 2013-08-07 15:03 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description petr.dudacek 2005-10-06 17:55:32 UTC
The keyids that use letter 'd' as keyboard shortcut are:

216901 - ~Datum (Date)
216889 - ~Dag (Day)
216890 - ~Dag van de week (Weekday)
Comment 1 petr.dudacek 2005-10-07 11:08:45 UTC
Thanks Petr.
Target =2.0.1
Accept issue (change status to STARTED)
Comment 2 petr.dudacek 2005-10-07 11:32:07 UTC
shortcut removed from 216890.

Setting as FIXED.
Comment 3 petr.dudacek 2005-10-26 16:32:50 UTC
VERIFIED
Comment 4 ivo.hinkelmann 2006-03-28 18:46:39 UTC
closed